https://github.com/goss-org/goss/blob/master/docs/manual.md
https://github.com/goss-org/goss/blob/master/extras/dgoss/README.md

Coming soon! I may start using goss for testing purposes instead of just go-task.

```docker.yml
# Check if Docker is running. If this fails, ensure Docker is installed and started.
process:
  docker:
    running: true
```
